.block-darken {
  font-size: 2rem;
  text-align: center;
  position: relative;
  display: flex;
  height: 100%;
  color: #000;
  justify-content: center;
}
.block-darken a {
  background-color: #fff;
  width: 100%;
}
.block-darken a:hover {
  background-color: #035E72;
  color: #fff;
}
.block-darken a:hover .block-darken-title,
.block-darken a:hover .block-darken-text, .block-darken a:hover i {
  color: #fff;
}
.block-darken a:hover .item-region-wrapper_title {
  border-color: #fff;
}
.block-darken a.no-active {
  background-color: transparent;
}
.block-darken .block-darken-title {
  font-size: 2rem;
  color: #035E72;
}
.block-darken .block-darken-text {
  font-size: 1.6rem;
  font-style: italic;
  color: #000;
}
.block-faq {
  padding-top: 50px;
}
.block-faq .block-faq-question {
  width: 70px;
  height: 70px;
  border-radius: 500px;
  background-color: #FF4622;
  margin-top: -35px;
  position: absolute;
  font-size: 42px;
  font-weight: 700;
  line-height: 1.6;
  font-family: "Montserrat", sans-serif;
  color: #fff;
}
.block-faq a {
  padding: 50px 30px 30px 30px;
}
.section-demarches {
  background-image: url(/build/images/homepage-slide.b0685365.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 20px;
}
@media (min-width: 576px) {
  .section-demarches {
    padding: 70px 0 0 0;
  }
}
.section-demarches .section-demarches-row {
  padding: 12px 10px;
  background-color: #023059;
}
@media (min-width: 992px) {
  .section-demarches .section-demarches-row {
    background: #023059 linear-gradient(-80deg, #fff, 4em, transparent 4em);
    height: 285px;
  }
}
@media (max-width: 991.98px) {
  .section-demarches .section-demarches-row {
    background: #023059 linear-gradient(-175deg, #fff, 5em, transparent 4em);
    padding-top: 80px;
  }
}
.section-demarches .section-demarches-links a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  height: 140px;
  color: #fff;
  text-align: center;
  padding: 5px;
}
@media (min-width: 992px) {
  .section-demarches .section-demarches-links a {
    width: 105px;
  }
}
@media (min-width: 1200px) {
  .section-demarches .section-demarches-links a {
    width: 135px;
  }
}
.section-demarches .section-demarches-links a:hover {
  color: #023059;
  background-color: #fff;
}
.section-demarches .section-demarches-links a i {
  font-size: 3.5rem;
  margin-bottom: 20px;
}
.section-demarches .section-demarches-links a.no-active {
  opacity: 0.3;
}
.section-demarches .section-demarches-right {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  height: 100%;
  padding: 10px 5px 20px;
}
@media (max-width: 991.98px) {
  .section-demarches .section-demarches-right {
    padding: 10px 5px 0;
  }
}
.section-demarches .section-demarches-right h1 {
  line-height: 1em;
  margin: 10px 0 45px 0;
  width: 100%;
}
.section-demarches .section-demarches-right span {
  font-weight: 900;
  font-size: 4.8rem;
  color: #FF4622;
}
.section-demarches .section-demarches-right p {
  color: #023059;
  line-height: 1em;
}
.item-testimonial {
  text-align: center;
  color: #023059;
}
.item-testimonial .item-testimonial_picture {
  margin: 20px auto;
}
.item-testimonial .item-testimonial_picture img {
  border: 2px solid #023059;
  width: 92px;
  height: 92px;
}
.item-testimonial .item-testimonial_stars {
  font-size: 2rem;
  color: #FF9D00;
}
.item-testimonial .item-testimonial_stars i {
  margin: 0 2px;
}
.item-testimonial .item-testimonial_title {
  margin: 15px 0 10px;
}
.item-testimonial .item-testimonial_info {
  font-weight: bold;
  font-style: italic;
}
.blog-list {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 20px;
}

.blog-post {
  background: white;
}

.post-meta {
  text-align: center;
  padding: 10px;
  background-color: #D6EDEB;
  font-size: 12px;
  margin: 20px 0;
  border-radius: 10px;
}

.post-content {
  max-width: 750px;
  margin-top: 40px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

.post-card .post-badge {
  position: absolute;
  padding: 2px 4px;
  background-color: #035E72;
  color: white;
  font-size: 12px;
  border-radius: 5px;
  bottom: 10px;
  right: 10px;
}

@media (min-width: 768px) {
  .blog-list {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 992px) {
  .blog-list {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/